Subject: [os2genau_digest] No. 363
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 5 Jun 2002 00:00:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 04 June 2002
 Number  363
**************************************************

Subjects for today
 
1  Re: [os2genau] SCitech video driver, changing video card, how ? : voytek" <voytekatsbt dot net dot au>
2  Re: [os2genau] SCitech video driver, changing video card, how ? : Ed Durrant <edurrantatbigpond dot net dot au>
3  Re: [os2genau] SCitech video driver, changing video card, how ? : Voytek Eymont <voytekatsbt dot net dot au>
4  [os2genau] Fwd: [OT] Humour from another list : John Angelico" <talldadatkepl dot com dot au>
5  [os2genau] [Fwd: [VOICENWS] Event: Wellington New Zealand User group meeting] : Ed Durrant <edurrantatbigpond dot net dot au>
6  Re: [os2genau] SCitech video driver, changing video card, how ? : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 04 Jun 2002 07:45:27 +1000
From:  "voytek" <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] SCitech video driver, changing video card, how ?

On Mon, 03 Jun 2002 20:41:54 +1000, Ed Durrant wrote:

>Yes I believe there's a time-out test version of SDD.
>
>I think V9, not 10 came with CP2, You should be able to download V10 from
>DDPak Online using your SWChoice ID.

I've reinstalled that HD from scratch, and, Scitech/se installed, and, works !

I thought... it said version 7 build 215? not sure, can not check right now

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 04 Jun 2002 08:07:01 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] SCitech video driver, changing video card, how ?

The Version 7 seems correct. The version 10 I was refering to was a
"sub-version" if yours says 7.215 I'm not sure if that's the latest or not.
You might want to check what it says at DDPAK but if it works now that's
fine. There is something in the SDD readme about de-installation of previous
drivers (especially Matrox), so perhaps there was still some part of an old
driver there.

Cheers/2
Ed.

voytek wrote:
> 
> On Mon, 03 Jun 2002 20:41:54 +1000, Ed Durrant wrote:
> 
> >Yes I believe there's a time-out test version of SDD.
> >
> >I think V9, not 10 came with CP2, You should be able to download V10 from
> >DDPak Online using your SWChoice ID.
> 
> I've reinstalled that HD from scratch, and, Scitech/se installed, and, works !
> 
> I thought... it said version 7 build 215? not sure, can not check right now
> 

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 4 Jun 2002 11:42:27
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] SCitech video driver, changing video card, how ?

** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Tue, 04 Jun 2002 08:07:01 +1000

fwiw, I think...? the trapp I got b4 might have been caused by attempting to
change video driver with dspinstl...

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 04 Jun 2002 12:19:55 +1000 (EST)
From:  "John Angelico" <talldadatkepl dot com dot au>
Subject:  [os2genau] Fwd: [OT] Humour from another list

I had to laugh at this one.

It's the best I have seen in a while.

Some of the other acronym meanings vary from ho-hum to mildly interesting,
but there are a few goodies in there

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
____________________________________________

==================BEGIN FORWARDED MESSAGE==================
> I don't know much about what part computers your son is into but my dh is
> studying network Admin at TAFE and is thinking of later doing a Microsoft
> exam  which is very expensive but international recognised. He said he's
> heard that people as young as 15 have done it.

Oh, the Minesweeper Consultant and Solitaire Expert (MCSE) ticket?

Alternative acronyms here (http://www.onramp.ca/~adb/asr/mcse.txt or 
http://www.bpfh dot net/microsoft/what-mcse-stands-for.html), current record 
holder at 12 years old is Miss Sheeza Ahmed 
(http://www.pakistannation dot com/pakworld/youngMCSE.htm) found by googling
for 
`youngest mcse'. Although if India and Pakistan go head to head big-time 
she'll likely be a casualty 'coz she's in a city big enough to be `worth' 
nuking.

What specifically does DH want the MCSE for? Would an alternate, more
useful 
international certification do him?

Cheers; Leon

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Kwick Pick opens locked car doors,
front doors, drawers, briefcases,
padlocks, and more. On sale now!
http://us.click.yahoo dot com/ehaLqB/Fg5DAA/Ey.GAA/0xXolB/TM
---------------------------------------------------------------------~->

*~*Homeschool! living and learning together!*~*

Post message: australianhomeschoolatyahoogroups dot com 
Subscribe:  australianhomeschool-subscribeatyahoogroups dot com 
Unsubscribe:  australianhomeschool-unsubscribeatyahoogroups dot com 
List owner:  australianhomeschool-owneratyahoogroups dot com 

 

Your use of Yahoo! Groups is subject to http://docs.yahoo dot com/info/terms/ 

===================END FORWARDED MESSAGE===================

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 04 Jun 2002 17:11:22 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] [Fwd: [VOICENWS] Event: Wellington New Zealand User group meeting]

Nice to know there still some OS/2 activity "Next door" - From Voice:

Subject: [VOICENWS] Event: Wellington New Zealand User group meeting

From: "Igor Pool" <igoratigor.co.nz> 

Wellington, New Zealand Monthly OS/2 and eComStation User Group meeting.

Wednesday 5th June, 2002

Computerland House, Featherston Street, Wellington

7:25pm sharp outside (If you're late call 021 730 326 to be let in)

Entry by donation ($2)

All are welcome.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 04 Jun 2002 17:52:18 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] SCitech video driver, changing video card, how ?

Could be as SDD has its own "mechanisms".

Cheers/2

Ed.

Voytek Eymont wrote:
> 
> ** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Tue, 04 Jun 2002 08:07:01 +1000
> 
> fwiw, I think...? the trapp I got b4 might have been caused by attempting to
> change video driver with dspinstl...
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------